local fn = _gn(0xE133C1EC5300F740)
--- _SET_PLAYER_MAX_AMMO_OVERRIDE_FOR_AMMO_TYPE
function Global.SetPlayerMaxAmmoOverrideForAmmoType(player, ammoType, amount)
	return _in2(fn, player, _ch(ammoType), amount)
end
